body{
    height: 100%;
    margin: 0;
    font-family: 'Questrial', sans-serif;
    background-color: #f0f1f2;
}

.navbar{
    position: fixed !important;
    width: 100% !important;
    z-index: 100 !important;
    -webkit-transition: background 2s;
    transition: background 2s;
}

.navbar.fade{
    background-color: transparent !important;
    -webkit-transition: background 2s;
    transition: background 2s;
}

#index_students{
    background: url(../img/index_kep.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    height: 940px;
    position: relative;
}

#index_students:before{ 
	content: '';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.3);
}

.index_cim{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

#introduction{
    color: black;
    padding: 50px 200px;
}

#features{
    background-color: #6c757d;
    text-align:center;
    padding:50px 80px;
}

.card-title{
    margin-top: 20px;
    margin-bottom: 20px;
}

.container{
    width: 1000px;
}

.card{
    background-color: #f0f1f2;
}

.card-img-top{
    height: 80px;
}

.btn{
    margin-right: 20px;
}

h1{
    font-size: 50px;
}

h3, h2{
    margin-bottom: 30px;
}

p{
    font-size: 20px;
}

.list{
    font-size: 18px;
    margin-bottom: 10px;
}

.copyright{
    background-color: #6c757d;
    color: white;
}

#h2_cim{
    color: white;
}

@keyframes fadeIn {
    from {opacity: 0}
    to {opacity: 1}
}

.fadeInAnimated {
  opacity: 0;
  animation: fadeIn 1s forwards;
}

#second {
  animation-delay: 1s;
}

.third {
  animation-delay: 2s;
}

@media screen and (max-width: 768px) {
    #index_students{
        background-attachment: scroll;
    }

    .btn{
        margin-bottom: 20px;
    }

    #introduction{
        padding: 20px 20px;
        text-align: justify;
    }

    footer{
        text-align: center;
    }

    .credits{
        list-style-type: none;
        display:inline;
        padding: 10px;
    }
}